Aspose.PUB for C++ Compatibility

Compatibility

Operating Systems
  • Microsoft Windows desktop (7, 8, 10)
  • Server operating systems (2008, 2012), etc.
Development Environments
  • Microsoft Visual Studio 2015 or later.